{
  "glfw3": "C:\\msys64\\mingw64\\lib\\libglfw3.a",
  "glew32": "C:\\msys64\\mingw64\\lib\\libglew32.a",
  "opengl32": "C:\\msys64\\mingw64\\lib\\libopengl32.a",
  "gdi32": "C:\\msys64\\mingw64\\lib\\libgdi32.a",
  "yaml-cpp": "C:\\msys64\\mingw64\\lib\\libyaml-cpp.a",
  "comdlg32": "C:\\msys64\\mingw64\\lib\\libcomdlg32.a",
  "ssl": "C:\\msys64\\mingw64\\lib\\libssl.a",
  "crypto": "C:\\msys64\\mingw64\\lib\\libcrypto.a",
  "dbghelp": "C:\\msys64\\mingw64\\lib\\libdbghelp.a",
  "imgui": "src\\vendor\\imgui"
}